Ubuntu 16 and MySQL 5.6

Use this forum for questions regarding installation, upgrading and configuration of OpenEMM

Moderator: moderator

Ubuntu 16 and MySQL 5.6

Postby sdw7sm » Mon Jan 23, 2017 4:04 pm

I am trying to set up OpenEMM on an Ubuntu 16 AWS server, but I cannot get MySQL 5.6 onto the server, as Oracle has discontinued support for MySQL 5.6 on Ubuntu 16 (but not earlier versions of Ubuntu, apparently). What should I do? I tried adding the Ubuntu 14 repository and downloading MySQL 5.6 from there, but that version of MySQL would not run. The only functional version of MySQL I have been able to obtain is 5.7, but the manual for OpenEMM specifically says not to use 5.7. What should I do?
sdw7sm
 
Posts: 1
Joined: Mon Jan 23, 2017 3:55 pm

Re: Ubuntu 16 and MySQL 5.6

Postby jim_frey » Tue Jan 24, 2017 3:14 pm

I'm using the latest version of MariaDB
OpenEMM Moderator
jim_frey
 
Posts: 113
Joined: Wed Nov 29, 2006 11:32 pm
Location: Middle Caicos, Turks and Caicos Islands


Return to Installation & Upgrades

Who is online

Users browsing this forum: Google [Bot] and 3 guests

cron